Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-qt/qtcore-5.15.3:5": last match removed 2.1 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~hppa, ~sparc ]
    • UnstableOnly
      for arches: [ hppa, sparc ], all versions are unstable: [ 66-r2 ]
  • 66-r2
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-qt/qtcore-5.15.3:5": last match removed 2.1 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~hppa, ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.